### Method

# FwupdPlugin UdevDevice match_subsystem

#### Declaration [src]

    gboolean
    fu_udev_device_match_subsystem (
      FuUdevDevice* self,
      const gchar* subsystem
    )

#### Description

No description available.

#### Parameters

`subsystem`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.